html {overflow: hidden;}
.no-border{
    border: none !important;
    background: transparent;
}
.row-fluid { width: 100%; margin: auto; }
.spanL { width: 42px; float:left;  }
.spanR { width: 96px; float:right;}
.spanRSingle { width: 42px; float:right;}
.container-fluid-1 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    margin-right:96px;
    padding-bottom: 2px;
    word-wrap: break-word;

}
/*without right*/
.container-fluid-2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    padding-bottom: 2px;
}
.container-fluid-3 {
    padding-right: 15px;
    padding-left: 15px;
    /*margin-left: 42px;*/
    margin-right:42px;
    padding-bottom: 2px;
}
.product {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;  /* "overflow" value must be different from "visible" */
    text-overflow: ellipsis;
}
.action_overflow{
    /*min-width: 250px;*/
}

.bg-grey{
    background-color: #f8f8f8;
}

.bg-white{
    background-color:  #fff;
}

/*ss sub layer*/
.table-cell-1 {display: table-cell; vertical-align: middle;}
.spanL-4 {
    width: 32px;
    float:left;
    text-align: center;
}
.container-fluid-4 {
    margin-left: 32px;
    padding-bottom: 2px;

}

.spanL-5 { float:left; margin: 0 0 0 52px; min-height: 16px}

.layerDetailIcon {
    width: 16px;
    height: auto;
    max-width: 16px;
    max-height: 25px;
}
/*For IE Fix Legend Item Icon*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .layerDetailIcon {
        width:auto;
        height: auto;
        max-width: 16px;
        max-height: 25px;
    }
}
/*feature Edit Listing CSS*/

#leftPanelContainer .list-group-item, #leftPanelContainer .list-group-item:first-child, #leftPanelContainer .list-group-item:last-child,
#featureEditListing .list-group-item, #featureEditListing .list-group-item:first-child, #featureEditListing .list-group-item:last-child,
#feature-toolbar .list-group-item, #feature-toolbar .list-group-item:first-child, #feature-toolbar .list-group-item:last-child {
    border-radius: 0;
}
#leftPanelContainer .list-group-item:hover, #featureEditListing .list-group-item:hover, #feature-toolbar .list-group-item:hover {background: #f9f9f9; cursor: pointer;}

#feature-toolbar .list-group .list-group-item.collapsed::before, #feAnnotationHeading.collapsed div.chevronArrow::before {
    font-family: FontAwesome;
    content: "\f054";
    font-size: 1.2em;
    transform: rotate(0deg);
    transition: all 0.2s ease 0s;
}
#feature-toolbar .list-group .list-group-item::before, #feAnnotationHeading div.chevronArrow::before {
    font-size: 1.2em;
    font-family: FontAwesome;
    content: "\f054";
        /*transform: rotate(90deg);*/
}
#feature-toolbar .list-group .list-group-item::before, #feAnnotationHeading div.chevronArrow {
    padding: 10px 16px;
    cursor: pointer;
}
#feature-toolbar .list-group .list-group-item::before, #feAnnotationHeading div.chevronArrow::before {
    font-family: FontAwesome;
    content: "\f078";
}
.tab-pane-form {
    background: #f9f9f9;
    padding: 10px;
    box-sizing: border-box;
}
/*End feature Edit Listing CSS*/
.scrollingContentFMNResultsPanel .btn-block {
    display: block;
    width: 95%;
}
#nearestSearch .btn-block {width:100%; border:none; line-height: 27px;}
#nearestSearch i {color:#fff; margin-right: 10px;}

/*#printLegendPanel {position:absolute; height: auto; z-index: 5; overflow: hidden;}*/
#printLegendPanel .spanL-5 { float:left; margin: 0 auto; min-height: 16px}
#printLegendPanel .spanL { margin-left: -15px;}
#querySectionHeader .btn-link {color:#fff;}
#querySectionHeader .btn-link:hover, #querySectionHeader .btn-link:active, #querySectionHeader .btn-link:visited {color: #444444;}

.container-fluid-5 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 52px; /*84 + 32*/
    min-height: 16px;
    padding-bottom: 2px;
}
.container-fluid-6 {
    padding-right: 5px;
    padding-left: 5px;
    margin-right:5px;
    padding-bottom: 2px;
}

.container-fluid-7 {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    margin-right:42px;
    padding-bottom: 2px;
    word-wrap: break-word;
}

.container-fluid-7-content {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 42px;
    padding-bottom: 2px;
    word-wrap: break-word;
    margin-left: 42px;

}

.y-animate  {

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    background-color: #f9f9f9;

    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}

.y-animate.active{
    margin-top: 5px;
    margin-bottom: 5px;
    /*-webkit-box-shadow: 0 2px 5px 0 #999999;*/
    /*-moz-box-shadow: 0 2px 5px 0 #999999;*/
    /*box-shadow: 0 2px 5px 0 #999999;*/
    border-bottom: 1px solid #e1e1e1;
}
#feAnnotation {

    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;

    border: 1px solid #e1e1e1;
/*    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;*/
/*    -webkit-box-shadow: 0 8px 6px -6px #e1e1e1;
    -moz-box-shadow: 0 8px 6px -6px #e1e1e1;
    box-shadow: 0 8px 6px -6px #e1e1e1;*/

}
#feAnnotation .collapsed {
    margin-top: 5px;
    margin-bottom: 5px;
    /*-webkit-box-shadow: 0 2px 5px 0 #999999;*/
    /*-moz-box-shadow: 0 2px 5px 0 #999999;*/
    /*box-shadow: 0 2px 5px 0 #999999;*/
    /*border-bottom: 1px solid #e1e1e1;*/
}

.last-item-b{
    border-bottom: 1px solid #e1e1e1;
}


.label-layer-y{
    display: block;
    background: #d9edf7;
    color :#31708f;
    font-weight: bold;
    padding: 5px;
    font-size: 0.9em;

}

.label-layer-o{
    display: block;
    background: #d9edf7;
    color: #31708f;
    font-weight: bold;
    padding: 5px;
    font-size: 0.9em;
}

.layer_not_visible{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.stand-border-bottom{
    /*border-bottom: 1px dotted grey;*/
}

@charset "UTF-8";

.animated {
    -webkit-animation-duration: 0.2s;
    animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes fadeInLeftBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-2000px, 0, 0);
        transform: translate3d(-2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeftBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-2000px, 0, 0);
        transform: translate3d(-2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeftBig {
    -webkit-animation-name: fadeInLeftBig;
    animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRightBig {
    -webkit-animation-name: fadeInRightBig;
    animation-name: fadeInRightBig;
}


.i-size{
    font-size: 1.2em !important;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow : ellipsis;
    cursor : pointer;
}


.printableLegend {
}
.int-button-floating{
    top: 75px!important;
}

.action_overflow_annotation_menu{
    min-width: 175px;
    margin-right: 50px;
}


.annotation-tab{
    border: none !important;
    border-top: 2px solid #f0f0f0 !important;
}

.annotation-tab .active{
    border-top: 2px solid #3e53a4 !important;
}

.bg-create-tools{
    background-color:#f0f0f0;
    /*padding-bottom : 10px;*/
}

.c-button{
    outline: none !important;
    background-color: transparent;
    border : none !important;
    transition: background-color .2s ease, cubic-bezier(.4,0,.2,1);
    outline: none!important;
}

.create-tools-hr{
    border-color: #9a9a9a;
}

._resize64{
    width: 25px;
    height : 25px;
    margin: 1px;
}

.layer-icon-resize{
    width: 28px;
}

.annotation-hr{
    border-color: #f0f0f0;
}

.b_text_color{
    color : #7a7a7a
}

.c-button:focus{
    outline: none!important;
}


.tooltip {
    position: relative;
    border-radius: 4px;
    padding: 4px 8px;
    opacity: 1;
    white-space: nowrap;
    background-color: rgba(207, 9, 137,0.5);
    color: white;
    border: 1px solid #9b9b9b;
    font-weight: bold;
}

.tooltip-static {

}

#loading-bar .bar {
    background: #3e53a4;
}

#loading-bar .peg {
    height: 4px;
    -moz-box-shadow: #3e53a4 1px 0 6px 1px;
    -ms-box-shadow: #3e53a4 1px 0 6px 1px;
    -webkit-box-shadow: #3e53a4 1px 0 6px 1px;
    box-shadow: #3e53a4 1px 0 6px 1px;
}

.bg-container{
    background: #f5f5f5;
}
.panel-filled-heading .panel-heading {
    padding: 10px 15px 10px;
}

hr{
    margin-top: 10px;
    margin-bottom: 10px;
}

.bg-primary{
    background-color: #3e53a4;
}

.modal .modal-content {
    padding: 45px;
}

.modal-header {
    border-bottom: none;
}

.navbar {
    background-color: #ffffff;
    border-color: transparent;
}
.navbar-default {
    background-color: #ffffff;
    border-color: transparent;
}

/*accordion style*/

.collapsible-item {
    margin-bottom: 0px;
}

.collapsible-item .title {
    font-weight: bold;
    padding: 10px;
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    cursor: pointer;
}

.collapsible-item .title .icon {
    float: left;
    height: 20px;
    width: 20px;
    font-size: 1.2em !important;
    margin: 4px 10px 0 0;
}

.collapsible-item .title .iconleft {
    float: left !important;
}

.collapsible-item .title.disabled {
    background: #eee;
    color: #999;
    cursor: text;
}

.collapsible-item .body {
    position: relative;
    top: 0px;
    max-height: 0;
    overflow: hidden;
    border: none;
    z-index: -1;
    -webkit-transition: max-height 0.2s ease;
    -moz-transition: max-height 0.2s ease;
    -o-transition: max-height 0.2s ease;
    transition: max-height 0.2s ease;
}

.collapsible-item .body .content .list-group-item {
    padding-left: 40px;
}

.collapsible-item.open .body {
    max-height: 1000px;
    z-index: 1;
}

.collapsible-item.open .title {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

i.margin-r{
    margin-right: 5px;
}

.v-margin-d{
    margin-top: 5px;
    margin-bottom: 5px;
}

.pfm li{
    list-style: none;
}

@-webkit-keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.pulse {
    -webkit-animation-name: pulse;
    animation-name: pulse;
}



.fa-chevron-right,
.fa-chevron-down,
.fa-minus-square,
.fa-plus-square,
.fa-square-o,
.fa-check-square,
.fa-ellipsis-v
{
    color : #555555;
}

.fa-info-circle{
    color : #3e54a3;
}


/*Geometry style CSS*/
.lineSprite{
    background: url('./images/lineSprite.png') no-repeat top left;
    display: inline-block;
    width: 130px;
    height: 32px;
    margin: 0 auto;
    cursor: pointer;
}
.pointSprite {
    background: url(./images/sprite-point.png) no-repeat top left;
    display: inline-block;
    width: 130px;
    height: 32px;
    cursor: pointer;
}
.patternsSprite {
    background: url(./images/patternsSprite.png) no-repeat top left;
    width: 131px;
    height: 33px;
    display: inline-block;
    margin: 0 auto;
    cursor: pointer;
}

.lineIcon.parent {
    display: block;
    background: none;
    /*height: 25px;*/
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
}

.lineIcon.child {
    /*height: 100px;*/
    width: 85%;
    overflow: auto;
    border: 1px solid #7eabcd;
    background: #fff;
    position: absolute;
    top: 60px;
    z-index: 10;
}
.patternIcon.parent {
    display: block;
    background: none;
    /*height: 25px;*/
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
}

.patternIcon.child {
   /* height: 100px;*/
    width: 85%;
    overflow: auto;
    border: 1px solid #7eabcd;
    background: #fff;
    position: absolute;
    top: 60px;
    z-index: 10;
}
.pointIcon.parent {
    display: block;
    background: none;
    /*height: 25px;*/
    margin: 0;
    padding: 0;
    position: relative;
    line-height: 0;
}

.pointIcon.child {
/*    height: 100px;*/
    width: 85%;
    overflow: auto;
    border: 1px solid #7eabcd;
    background: #fff;
    position: absolute;
    top: 60px;
    z-index: 10;
}

.parent .iconImg {
    margin: 3px;
    text-decoration: none;
}
.iconImg {
    background-color: #fff;
    line-height: 20px;
    border: 1px solid #bab9b9;
    width: auto;
    margin: 1px;
    float: left;
    width: 99%;
    /*padding: 4px 15px 0 15px;*/
}

/*/!*==========  CSS Overwrite for color picker  ==========*!/*/
.sp-replacer {width:100%;}
.sp-input {background: #fff;}

.sp-button-container button.sp-choose, .sp-button-container button.sp-choose:hover {
    color: #fff;
    background: #314183;
    background-image: none;
    border-color: #3e53a4;
    padding: 4px 12px;
    line-height: 1.42857;
    border-radius: 4px;
    font-weight: normal;
    font-size: 12px;
    text-shadow: 0 0 0 transparent;
}
.sp-button-container a.sp-cancel {
    color: #3e53a4 !important;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3e53a4;
    padding: 4px 12px;
    line-height: 1.42857;
    border-radius: 4px;
    font-weight: normal;
    font-size: 12px;
    text-shadow: 0 0 0 transparent;
}
.sp-button-container a.sp-cancel:hover {
    background-color: #d9dced;
    text-decoration: none;
}
.required {
    position: relative;
    top: -10px;
    font-size: 0.7em;
}

div.ol-box.ol-dragzoom{
    border: 4px dotted blue;
}

fieldset {
    margin-top:5px;
}
/*To override Toaster Alignment "Center Align" For all*/
.toast-top-right {
    left: 50%;
    right:auto;
    transform: translate(-50%, 0);
}